body > div {
    text-align: center;
}
h2 {
    font-size: 32px;
    margin-bottom: 0;
}
h3 {
    font-size: 22px;
    margin: 0;
}

.sectionPart {
    background-color: white;
    margin: auto 200px 30px 200px;
    padding: 20px;
    box-shadow: 3px 3px 10px 3px darkgray;
    transition: all 0.3s;
}

.sectionPart:hover {
    transform: translate(0, -5px);
}

.sectionPart > img {
    width: 620px;
    margin-top: 10px;
    padding: 5px;
    border-style: dotted;
    border-width: 5px;
    border-color: dodgerblue;
    background-color: white;
}

.sectionContent {
    display: flex;
    justify-content: center;
}

.sectionContent > p {
    width: 700px;
    margin-top: 5px;
    font-size: 18px;
}

#dataTable {
    border-collapse: collapse;
    border: 3px dashed #004ffa;
    margin-bottom: 20px;
}

#dataTable td {
    border: 1px solid #004ffa;
    width: 300px;
    height: 50px;
}

#dataTable tr:nth-child(2n+1) {
    background-color: aliceblue;
}

#dataTable td input,select {
    height: 40px;
    width: 250px;
    font-size: 18px;
}

#dataTable td textarea {
    height: 80px;
    width: 250px;
    font-size: 18px;
}

#dataTable tr:nth-child(5) input {
    height: 20px;
    width: 20px;
}